body {
    background-color: black;
    background-image: url("images/background.png");
}

.cover {
    width: 400px;
    height: 400px;
}

table {
    font-size: large; 
    color:aliceblue; 
    font-family: Tahoma, sans-serif; 
    float: center;
    text-align: left; 
    background-color: darkblue; 
    border-style: solid;
    border-color: aliceblue;
    border-radius: 10px;
    padding: 5px;
    margin: auto;
    border: 3px solid aliceblue;
    
}

.xxl-text {
    font-size: xx-large;
    text-align: center;
    color: white; font-family:Tahoma, sans-serif;
}

.normal-text {
    text-align: center;
    color: white; font-family:Tahoma, sans-serif;
}

.ffvii {
    font-size: large; 
    color:aliceblue; 
    font-family: Tahoma, sans-serif; 
    float: center;
    text-align: left; 
    background-color: darkblue; 
    border-style: solid;
    border-color: aliceblue;
    border-radius: 10px;
    padding: 5px;
    margin: auto;
    border: 3px solid aliceblue;
}